<?xml version="1.0" encoding="UTF-8"?>
<!--IMPORTANT - SAVE THIS FILE AS UTF-8-->

<!----------->
<!--Copyright: GRAPHIC NEWS-->
<!--CREATOR: Flash CS4, Actionscript 3-->
<!--To download general instructions for editing & translating interactive graphics, and for publishing, go to http://www.graphicnews.com/downloads/GNInteractivesReadMe13Aug10.rtf  (We will shortly be making this ReadMe available as a Technical Guide with a link from our web site.)
     Instructions for a particular graphic are given at the beginning of the xml file. Always look at the xml (or first intro xml if there are more than one). 
     If you need any help or assistance or would like permission to publish this graphic Tel: +44 207 404 4280 or helpdesk@graphicnews.com: General instructions on editing, translating and publishing interactive graphics see included in GNInteractiveReadMe13Aug10. Instructions specific to a graphic are included in the xml, which also contains translatable words.-->
 <!----------->

<chapter>
<!--c00--><info><![CDATA[<gn12_black><!-----><b>Not started</b><!-----></gn12_black>]]></info>
<!--c01--><info><![CDATA[<gn12_black><!-----><b>Live race</b><!-----></gn12_black>]]></info>
<!--c02--><info><![CDATA[<gn12_black><!-----><b>Finished</b><!-----></gn12_black>]]></info>
<!--c03--><info><![CDATA[<gn12_white><!-----><b>GENERAL</b><!-----></gn12_white>]]></info>
<!--c04--><info><![CDATA[<gn12_white><!-----><b>POINTS</b><!-----></gn12_white>]]></info>
<!--c05--><info><![CDATA[<gn12_white><!-----><b>MOUNTAIN</b><!-----></gn12_white>]]></info>
<!--c06--><info><![CDATA[<gn12_white><!-----><b>YOUNG RIDER</b><!-----></gn12_white>]]></info>
<!--c07--><info><![CDATA[<gn12_white><!-----><b>TEAMS</b><!-----></gn12_white>]]></info>
<!--c08--><info><![CDATA[<gn12_black><!-----><b>RIDER</b><!-----></gn12_black>]]></info>
<!--c09--><info><![CDATA[<gn12_black><!-----><b>NATIONALITY</b><!-----></gn12_black>]]></info>
<!--c10--><info><![CDATA[<gn12_black><!-----><b>TEAM</b><!-----></gn12_black>]]></info>
<!--c11--><info><![CDATA[<gn12_black><!-----><b>TIME</b><!-----></gn12_black>]]></info>
<!--c12--><info><![CDATA[<gn12_black><!-----><b>POINTS</b><!-----></gn12_black>]]></info>
<!--c13--><info><![CDATA[<gn12_black><!-----><b>ABBREVIATION</b><!-----></gn12_black>]]></info>
<!--c14--><info><![CDATA[<gn12_white><!-----><b>STAGES</b><!-----></gn12_white>]]></info>
</chapter>